AUTOMAKE_OPTIONS=foreign no-dependencies

lib_LIBRARIES = libcardif.a
libcardif_a_SOURCES = linux/cardif_linux.c linux/cardif_linux_rtnetlink.c \
	linux/cardif_linux_ssids.c linux/cardif_linux_wpa.c \
	linux/wpa_hostap_driver.c



